/* Fonts
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */
@import url(https://fonts.bunny.net/css?family=bebas-neue:400|montserrat:400,500,600,700,800);

@font-face {
	font-family: 'Alkaline Test';
	src: url('../fonts/Alkaline-Medium.woff2') format('woff2'),
		 url('../fonts/Alkaline-Medium.woff') format('woff');
	font-weight: 500;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'LIBRARY 3 AM';
	src: url('../fonts/LIBRARY3AM.woff2') format('woff2'),
		 url('../fonts/LIBRARY3AM.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/MyriadPro-SemiCn.woff2') format('woff2'),
        url('../fonts/MyriadPro-SemiCn.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.font-alkalineTest {
	font-family: 'Alkaline Test';
}

.font-bebasNeue {
	font-family: 'Bebas Neue', display;
}

.font-library3AM {
	font-family: 'LIBRARY 3 AM';
}

.font-montserrat {
	font-family: 'Montserrat';
}

.font-myriadPro {
	font-family: 'Myriad Pro';
}


/* Base Styles
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */
html {
	font-size: 100%;
}

body {
	font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
	font-size: 1em;
	font-weight: 400;
	color: #1a1a1a;
}

/* 1024px */
@media (max-width: 64em) {

	body {
		font-size: 0.9em;
	}

}


/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */
h1,
h2,
h3,
h4,
h5 {
	margin: 0;
	font-family: inherit;
	font-weight: bold;
}

h1 {
	margin-bottom: 0.5em;
	font-size: 2.5em;
	line-height: 1.1;
}

h2 {
	margin-top: 1.5em;
	font-size: 2em;
	line-height: 1.175;
}

h3 {
	margin-top: 1.5em;
	font-size: 1.75em;
	line-height: 1.225;
}

h4 {
	margin-bottom: -0.5em;
	font-size: 1.25em;
	line-height: 1.4;
}

h5 {
	margin-bottom: -1em;
	font-size: 1em;
	line-height: 1.6;
}

p, ul, ol {
	margin: 1em 0;
}

small {
	font-size: 0.889em;
}


/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */
a {
	color: var(--color-primary);
	text-decoration: none;
	cursor: pointer;
}

a:hover {
	text-decoration: underline;
}